using System.Text.Json.Serialization;
using Luski.net.Structures.Public;

namespace Luski.Classes.ThemeSub;

public class ServerThemeProperties
{
    [JsonInclude]
    [JsonPropertyName("selection_color")]
    public Color SelectionColor { get; set; } = new("FFFFFF");
}